.container-error h1{
color:#000;
font-family: 'Army';
font-size: 200px;
font-weight: bold;
text-transform: uppercase;
margin: 0px;
padding-bottom: 15px;	
}

.container-error h2{
color:#000;
font-family: 'Army';
font-size: 100px;
font-weight: bold;
text-transform: uppercase;
margin: 0px;
padding-bottom: 15px;	
}

.container-error h3{
color:#425923;
font-family: 'Army';
font-size: 80px;
text-transform: uppercase;
margin: 0px;
padding-bottom: 15px;	
}

.container-error h4{
font-family: 'Century Gothic',Open Sans,sans-serif;
}

.container-error h5{
font-family: 'Century Gothic',Open Sans,sans-serif;
}

@media (max-width: 767px) {
.container-error h1{
color:#000;
font-family: 'Army';
font-size: 150px;
font-weight: bold;
text-transform: uppercase;
margin: 0px;
padding-bottom: 15px;	
}

.container-error h2{
color:#000;
font-family: 'Army';
font-size: 75px;
font-weight: bold;
text-transform: uppercase;
margin: 0px;
padding-bottom: 15px;	
}

.container-error h3{
color:#425923;
font-family: 'Army';
font-size: 50px;
text-transform: uppercase;
margin: 0px;
padding-bottom: 15px;	
}

}	